##Duplicate Cleaner Language file
##By DigitalVolcano Software Ltd 2016
##http://www.digitalvolcano.co.uk
##
## %,$ and * are placeholders for text
##

[Info]
Lang_Name=Arabic
Lang_Author=MFM Dawdeh
Lang_Web=
Lang_Email=lalalogitech@hotmail.com

[Application]
##Application Interface Text

1=موافق
2=الغاء الامر
3=التعليمات
4=اغلاق
5=جاهز.
6=حدد
7=حول
8=تكبير/تصغير
9=ملاءمة الصورة
10=حذف، نقل، اعادة تسمية او الارتباط الثابت الملفات
11=حذف الى سلة المحذوفات" (غير- فقط ملفات من نوع تم ضغطة)
12=ازالة المجلدات الفارغة
13=حذف الملفات
14=نقل او نسخ الى مجلد
15=الحفاظ على بنية مجلد الوجهة
16=نقل الملفات
17=انشاء الارتباطات الثابتة
18=NTFS انظمة الملفات فقط. وصلات لا يمكن ان تمتد وحدات التخزين.
19=حدد مجلد...
20=لا ملفات في القائمة مؤشرة حاليا.
21=% ملفات للحذف، اجمالي حجم$
22=تحذير--المجموعات % كل النسخ من الملفات المكررة التي تم وضع اشارة لها. هل تريد المتابعة؟
23=لحذف ملفات %. هل انت متاكد؟
24=حذف الملفات...
25=الملفات المكررة
26=% ملفات لم تعالج بينما هم محميون من قبل منظف المكررات طبقا لاعداداتك في قائمة الخيارات.
27=ملفات % قد حذف الاخطاء (انظر سجل نافذة)
28=ضبابي
29=تم حذف الملفات %.
30=تم ازالة المجلدات %.
31=تم الانتهاء من حذف الملفات.
32=نقل او نسخ الملفات
33=مجلد الوجهة غير موجود. انشاء؟
34=حول ملفات الارتباط الثابت %. بالتاكيد؟
35=حول نقل الملفات %. بالتاكيد؟
36=تجهيز الملفات...
37=لا يمكن معالجة ملفات %. (انظر الاطار سجل)
38=نقل/نسخ الملفات %. فتح المجلد لعرض الملفات؟
39=خطا في فتح مجلد
40=لا يمكن المضي قدما في الارتباط الثابت: المجموعات % كافة نسخ ملف مكررة تم وضع علامة لها.
41=الثابت-ربط الملفات...
42=%لا يمكن ان الملفات المرتبطة بالثابت.
43=%  ملفات مرتبطة بالثابت.
44=حدد نوع الملف
45=تذكر دائما ان البيانات يجب ان تنسخ احتياطيا بانتظام. لن نتخذ اي مسؤولية عن اي من البيانات المفقودة او التالفة من خلال استخدام او اساءة استخدام لهذا البرنامج ترجمة اليزيد للحاسبات والبرمجيات.
46=انقر لزيارة موقعنا على الانترنت
47=معايير البحث
48=ضع معايير بحث ملفك هنا
49=الملفات المكررة
50=قائمة بجميع الملفات المكررة التي وجدت في الفحص الضوئي
51=جميع الملفات التي تم فحصها ضوئيا
52=قائمة بكافة الملفات الموجودة في الفحص الضوئي
53=صفر حجم الملفات
54=كافة ملفات ذات طول صفري واي محتوى.
55=اسم الملف
56=مجلد
57=الحجم
58=معدل
59=نوع الملف
60=تجزئة
61=مجموعة
62=الارتباطات الثابتة
63=الفنان
64=العنوان
65=البوم
66=طول
67=معدل البت
68=معدل العينة
69=حماية مجلدات النظام الهامة
70=% تصدير الصفوف الى ملف.
71=الحد الاقصى لعدد مجلدات البحث التي تم التوصل اليها.
72=هذا المجلد بالفعل في القائمة.
73=يتم تضمين هذا المجلد مسبقا في البحث (في المائة).
74=هل تريد استبعادها من البحث على وجه التحديد؟
75=يتم تضمين % $-ازالته من قائمة البحث.
76=هذا المجلد مفقودة او غير صالحة
77=
78=ازالة كافة المجلدات من قائمة البحث؟
79=حدث خطا اثناء تغيير المحرك 
80=هل تريد الخروج من منظف المكررات
81=قبل الفحص الضوئي تحتاج الى تحديد المجلدات للبحث عن الملفات المكررة.
82=حدث خطا اثناء اعادة تسمية الملف.
83=تشمل المجلدات المحددة
84=استبعاد المجلدات المحددة
85=لا تطبيق مرتبط او غير قادر على فتح الملف.
86=نوع/اصدار الملف CSV غير صحيحة
87=الاستيراد
88=اكمال الاستيراد.
89=تذكر ان الملفات المسرودة هنا قد تغيرت نظرا لانها كانت اصلا الممسوحة ضوئيا! يمكنك القيام تحديث (F5) اسقاط الملفات مفقودة من القائمة، او اذا كنت في شك الرجاء اعادة تفحص.
90=خطا في استيراد الملف . نوع التصدير غير صحيح او ملف غير صالح.
91=ازالة الاشارة % للحذف
92=اشارة % للحذف
93=عرض/تنفيذ %
94=ليس- ملف ثابت 
95=حدث خطا اثناء ازالة ثابت.
96=اشر كل المحدد
97=الغاء تاشير كل المحدد
98=عكس التاشير على الملفات
99=اظهار المجلد في مستكشف الوندوز
100=اعادة تسمية الملف
101=مساعد التحديد
102=معاينة الصورة
103=بدء الفحص الضوئي
104=توقف
105=ازالة ملف...
106=خروج
107=اضافة مجلد
108=ازالة المجلد
109=خيارات اكثر
110=انشاء نفس التاريخ/الوقت
111=تصفية الملف
112=البحث عن الملفات باستخدام:
113=نفس المحتوى
114=نفس اسم الملف
115=نفس الحجم
116=نفس تعديل التاريخ/الوقت
117=ادنى حجم للملف 
118=اقصى حجم للملف
119=مجلدات البحث
120=عرض سلة المحذوفات
121=نفس الفنان
122= نفس العنوان
123= نفس الالبوم
124=ادخل او الصق اسم مجلد لاضافة الى القائمة:
125=ازالة هذا المجلد من قائمة
126=قائمة التنظيف
127=ادخل اسم المجلد...
128=% الملفات الممسوحة ضوئيا
129=% مجموعات من التكرارات
130=% يكون لملفات مكررة
131=فحص كامل
132=بعد وضع اشارة على الملفات التي تريد حذفها. انقر فوق خانات الاختيار او استخدام  مساعد التحديد.
133=اجمالي الوقت المستغرق
134=لا توجد ملفات مكررة عثر عليها مع معايير البحث الحالية.
135=اكتشاف ملفات...
136=وجد%  مجلدات وملفات $ 
137=اجراء تدقيق مكرر
138=&ملف
139=&عرض
140=&الخيارات
141=&التعليمات
142=CSV استيراد قائمة الملفات المكررة من ...
143=CSV تصدير قائمة الملفات المكررة الى ...
144=CSV تصدير الملفات المكررة المؤشرة الى ...
145=فحص المجلدات الفرعية
146=
147=استبعاد الملفات ذات الحجم صفر من قائمة مكررة
148=استبعاد الملفات المرتبطة بالثابت من قائمة مكررة
149=حدد اللغة
150=تعليمات
151=الصفحة الرئيسية
152=حول
153=
154=% الملفات المؤشرة للحذف، الحجم الاجمالي $
155=لا توجد ملفات للحذف.
156=تاشير من العلامات الصوتية في كل مجموعة
157=تاشير تاريخ/وقت التعديل
158= تاشير حسب حجم الملف
159=تاشير حسب المجموعة
160=تاشير حسب نمط النص  
161=حسب الموقع
162=الغاء التاشير
163=الحفاظ على معدل بت اعلى
164=الحفاظ على اعلى معدل العينة
165=الحفاظ على اطول مدة 
166=اقدم الملفات في كل مجموعة
167=احدث الملفات في كل مجموعة
168=اصغر الملفات  في كل مجموعة
169=اكبر الملفات في كل مجموعة
170=الملف كافة ولكن واحد في كل مجموعة
171=
172=اسم العمود
173=نص
174=ملاحظة: لن تؤثر هذه التحديدات الموجودة.
175=
176=بما في ذلك المجلدات الفرعية
177=الرجاء تحديد معايير مزدوجة.
178=الرجاء تحديد عامل تصفية ملف.
179=هل تريد الغاء الفحص الضوئي؟
180=ملفات % المجهزة
181=% وجدت مجموعات مكررة
182=قائمة ملء...
183=تجميع الارقام
184=اخفاء المجموعات المكررة ملف واحد تلقائيا
185=اسم المجلد
186=التحقق من وجود تحديثات
187=نسخ الملفات
188=لنسخ ملفات %. بالتاكيد؟
189=عرض الصورة
190=ارتفاع الصورة
191=حول اعادة تسمية ملفات %. بالتاكيد؟
192=اعادة تسمية ملفات كاملة.
193=% تم اعادة تسمية الملفات.
194=اعادة تسمية الملفات
195=الصوت/الموسيقى
196=فديو
197=الوثائق
198=الصور
199=كل شيء
200=نوع مخصص
201=ادخال اسم جديد
202=لا شيء تفحص بعد
203=الفحص مرة اخرى سوف تفقد اي تحديدات قمت بها. هل تريد الاستمرار؟
204=انعاش المجلدات
205=انعاش القائمة
206= والملتقيات NTFS Mountpoints لا تتبع 
207=العدد الثابت-الارتباطات الموجودة في الملف
208=مطابقة النص غامض
209=نص مشابه
210='اصوات مثل' النص
211=وضع الصوت
212=وضع الصورة
213=اخفاء العلامات
214=اظهار العلامات
215=الحالة
216=المجلدات المتوفرة
217=احجام الملفات
218=تواريخ الملف
219=اي حجم
220=اي تاريخ
221=تم انشاؤه
222=معدل
223=بين
224=و
225=بادئة
226=لاحقة
227=تفاصيل الفحص
228=رسائل
229=الفحص 
230=حفظ مخصص
231=عام
232=اظهار حول عند بدء التشغيل
233=تاكيد عند الخروج
234=مقارنة نوع المحتوى
235=قائمة الصفوف الخلفية
236=قائمة صف الخط
237=الخط المؤشر
238=اظهار المعلومات التلخيصية
239=اعمدة سريعة
240=الكل
241=العلامات الصوتية
242=المجموعات
243=صورة العلامات
244=الانعاش...
245=% الملفات المؤشرة
246=اشر كل الملفات من هذا النوع
247=الغاء تاشر كل الملفات من هذا النوع
248=فتح كافة الملفات المحددة مع البرنامج المقترن
249=مؤشر
250=غير مؤشر
251=اشر كل الملفات الموجودة في هذا المجلد
252=اشر كل الملفات الموجودة في شجرة المجلد هذا
253=اشر كل الملفات التي كررت في هذا المجلد و في اي مكان اخر
254=اشر كل الملفات التي كررت في  شجرة المجلد و في مكان اخر
255=ازالة الاشارة من كل الملفات الموجودة في هذا المجلد
256=ازالة الاشارة من كل الملفات الموجودة في شجرة هذا المجلد 
257=ازالة الاشارة من كل الملفات التي تكرار هذا المجلد في اي مكان اخر
258=ازالة الاشارة من كل الملفات التي تكرار هذا شجرة المجلد في مكان اخر
259=الانتقال الى الملف المؤشر السابق في القائمة
260=الانتقال الى الملف المؤشر التالي في قائمة
261=الخصائص
262=اسقاط الاختيار من القائمة
263=اسقاط المؤشرة من القائمة
264=يعمل فقط في الصفوف المحددة حاليا
265=تاشير حسب طول اسم الملف/المجلد
266=اقصر اسماء الملفات في كل مجموعة
267=اطول اسماء الملفات في كل مجموعة
268=تاشير حسب التاريخ/الوقت
269=الغاء تاشير الكل
270=مقروء ضوئيا
271=مجاراة العمود كاملا
272=استخدام تعبيرات عادية
273=عام
274=اشر حسب العلامات الصوتية
275=المجموعات مع كل الملفات المؤشرة
276=مجموعة التصفية
277=ترك المؤشر موجودة بدون تغيير
278= الملفات المحددة %
279=شملت
280=استبعدت
281=انتقل الى صفحة التحميل؟(v %).يتوفر اصدار جديد من منظف المكررات
282=البحث عن التحديثات الجديدة تلقائيا
283=منظف المكررات حتى الان.
284=اظهار الصور المصغرة
285=تم الوصول الى حد الملفات المكررة
286=الحد الاقصى للملفات المكررة للبحث

##New in version 3

300=فحص ضد النفس
301=نعم
302=لا
303=لا تفحص ضد النفس
304=سجل الاحداث الى ملف
305=محتوى مشابه
306=تجاهل المحتويات
307=نفس نسبة العرض الى الارتفاع
308=بحث مستدير
309=بحث تقليب
310=تتطابق مع بطاقات الصوت
311=مطابقة البيانات الصوتية فقط
312=فحص في الملفات المضغوطة (علاج من المجلدات)
313=خيارات اضافية
314=الوضع العادي
315=توسيع الكل
316=وسع
317=انهيار
318=المزيد من خيارات مكررة
319=خيارات البحث المتقدمة
320=الصور في هذه المجموعة
321=عرض ملف السجل
322=تحميل السيرة...
323=حفظ السيرة...
324=السيرة المحفوظة.
325=حساب مقاييس الصورة
326=حساب التجزئة
327=اشر  كل الملفات الموجودة على محرك الاقراص هذا
328=الغاء تاشير كل الملفات الموجودة على محرك الاقراص هذا
329=اضافة هذا المجلد الى قائمة المسار المستبعدة
330=نسخ اسماء المجلد/الملف الى الحافظة
331=اشر هذا المجلد والمجلدات الفرعية في قائمة
332=الغاء الفحص
333=فحص ذاكرة التخزين المؤقت
334=لا يمكن العثور على %
335=البحث عن ماذا
336=اين انظر
337= موقع الفحص 
338=المجلدات المكررة
339=مجموعات المجلدات
340=مجموعة المجلدات
341=لا شيء وجد
342=الواردة ضمن مجموعة اخرى
343=اشر حسب حجم الصورة
344=اشر اصغر من العرض/الارتفاع
345=اشر  اكبر من العرض/الارتفاع
346=اسماء الملفات المشابهة
347=مشابه
348=الفنان مشابه
349=عنوان مشابه
350=البوم مشابه
351=اشر كل الملفات الموجودة في ملف الضغط
352=الغاء تاشير كل الملفات الموجودة في ملف الضغط
353=استخدام التخزين المؤقت لمقاييس الصورة
354=فحص ذاكرة التخزين المؤقت
355=ملف مضغوط عتبة مساحة مؤقتة (م ب)
356=لم يكن لديك ما يكفي من مساحة مؤقتة للاستخدام ملف مضغوط (?). اما خفض المخصصات في الخيارات، تحرير بعض المساحة، او تعطيل ملف فحص الضغط.
357=التسجيل
358=بحث عن الصور
359=ملاحظة: اعتمادا على معايير الفحص الضوئي والتصفيات، وهذه المجلدات قد تحتوي على ملفات اخرى غير مكررة.
360=اسماء اقصر مجلد في كل مجموعة
361=اسماء اطول مجلد في كل مجموعة
362=بحث المصفيات
363=الدقة نفسها
364=اظهار الكل
365=مؤشر
366=غير مؤشر
367=مصفيات اخرى
368=لا مصفيات
369=تنظيف المصفيات الاخرى
370=انعاش المصفيات
371=هذة التصفية
372=ازالة التصفية 
373=التصفية السريعة
374=المجموعة لها  اشارة
375=المجموعة ليس لها اشارات
376=كل مجموعة مؤشرة
377=% الملفات المشاهدة
378=الانتقال الى احتواء المجموعة
379=هذه العملية تؤثر على القائمة باكملها، وليس مجرد مرشح الحالي. استمر؟
380=استبعاد المجلد
381=
382=الغاء تاشيرهذا المجلد والمجلدات الفرعية في قائمة
383=اظهار نتائج الفحص الماضي عند البدء
384=غير - استعمال تجاري فقط
385 = طبعة محترف (التقييم - % ايام باقية)
386=الطبعة المحترف (مسجلة)
387=تفعيل
388=اشتري عبر الانترنت
389=رخصتك اخفقت في التسجيل.
390=مفتاح الرخصة
391=انت مسجل بالكامل، شكرا!
392=انت تستخدم الاصدار التجريبي
393=تعطيل الاستيراد والتصدير وازالة الملف تقتصر على الفئات 1-100.
394=CSV تصدير قائمة المجلدات المكررة الى ملف ...

##New in version 4

400=ملفات فريدة
401=% ملفات
402=رئيسي
403=محمي
404=بحث جديد
405=المعالج
406=محدد
407=ملف واحد فقط في كل مجموعة
408=حدد لكن كل واحد في نفس المجموعة والمجلدات
409=وضع اشارة على الملفات الموجودة في هذا المجلد ان يكون التكرار في اماكن اخرى.
410=وضع اشارة على الملفات الموجودة في شجرة المجلد هذا ان يكون التكرار في اماكن اخرى.
411=الحصول على اسم المجلد المحدد من قائمة مكررة
412=لمجلدات الاصل
413=اسقاط شجرة هذا المجلد من قائمة
414=طي الكل
415=%التجزئة وسريعة - التجزئة محسوبة.
416=البحث في قائمة
417=بحث
418=بحث عن التالي
419=وصلت النهاية، لا يوجد اكثر .
420=تحذير! خريطة هذه المسارات بنفس الموقع او المجلد الفرعي: يرجى تغييرها لمنع التكرارات الخاطئة يتم الكشف عنها.
421=اسم المجلد بنفس العمق
422=مطابقة اسم المجلد كامل
423=يطابق التاريخ فقط
424=التسامح (h:m:s)
425=تشابه صور
426=مطابقة تامة
427=مطابقة قريبة جدا
428=مطابقة جيدة
429=مطابقة فضفاضة
430=ملء تجزئة ذاكرة التخزين المؤقت
431=تجاهل
432=ملغي
433=دعم المسار الطويل (التجريبية)
434=اضافة مجلدات للبحث هنا
435=اكتشاف ملفات وقراءة العلامات...
436=يمكنك نسخ ولصق الكود في من بريد تسجيلك الالكتروني.
437=لا تملك كود؟ امان شراء واحدة هنا:
438=فترة تقييمك انتهى.
439=يبدا كود رخصتك مع:
440=مطابقة ملفات بمضمونها الدقيق.
441=مطابقة بمحتوى مماثل.
442=تجاهل محتوى الملفات، واستخدام اخر المعايير المحددة ادناه
443=امتداد الملف نفسه
444=التسامح بايت
445=تنطبق ا?ستبعادات على اسماء المجلدات جدا
446=مطابقة العلامات الاخرى
447=الحد الاقصى المسافة بين (م)
448=دائما فرز حسب المجموعة الاولى
449=تراجع عن اخر عملية تحديد
450="نسخ من" نمط اسماء الملفات
451=تخطي مشكلة الملفات
452=تصحيح الاتجاه
453=اظهار المخفي
454=تعيين مجلد رئيسي
455=ليس مجلد رئيسي
456=حماية المجلدات
457=الغاء حماية المجلد
458=بحث عن الفريد 
459=لا تبحث عن الفريد
460=تاشير تلقائيا على المجلدات الفرعية، انقر فوق
461=لا تفحص المجلدات الفرعية
462=الكل ولكن احد المجموعات المحددة
463=لكن كل واحد في جميع الفئات
464=الغاء تحديد كافة المجموعات المكررة
465=الاعدادات المتقدمة
466=استخدام ملف التخزين المؤقت التجزئة
467=الرجاء تحديد مجلد
468=مساعد التحديد مشغول.
469=CSV تصدير قائمة ملفات فريدة الى ...
470=اعادة تعيين كافة الاعدادات والبيانات
471=الحفاظ علىها امنة. لا يمكن ازالة الملفات الموجودة في هذا المجلد
472=فقط البحث عن التكرارات التي تتطابق مع الملفات الموجودة في هذا المجلد
473=الفحص الضوئي للتكرارات داخل هذا المجلد
474=اظهار ملفات فريدة من هذا المجلد في علامة التبويب الخاصة بها
475=لا شيء
476=Also preserve (unmark) files in this folder
477=Also preserve (unmark) files elsewhere
478=Raw image support
479=Thumbnail view
480=Free
481=Unavailable
482=Group drives
483=Custom
484=Overwrite existing files
485=Upgrade to Pro
486=Via Windows Shell
487=Audio player
488=Details view
489=Audio match settings
490=Length to compare
491=Match full length
492=Permitted length difference in secs
493=Match threshold
494=Similar audio
495=Compare first 2 minutes
496=Compare full file (slower)
497=Quick match (compare first 15 seconds)
498=Work on unmarked groups only
499=Show pop-up information
500=Ignore duplicate groups within the same folder
501=Match similar RAW images using embedded JPG [faster]
502=New
